Index: pjproject/trunk/third_party/build/speex/libspeex.vcp
===================================================================
--- pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 1969)
+++ pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 2002)
@@ -14452,5 +13666,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14464,4 +13677,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSII_FP) Debug"
@@ -14499,5 +13715,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14511,4 +13726,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSII) Release"
@@ -14546,5 +13764,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14558,4 +13775,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSII) Debug"
@@ -14593,5 +13813,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14605,4 +13824,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH4) Release"
@@ -14640,5 +13862,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14652,4 +13873,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH4) Debug"
@@ -14687,5 +13911,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14699,4 +13922,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH3) Release"
@@ -14734,5 +13960,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14746,4 +13971,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH3) Debug"
@@ -14781,5 +14009,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14793,4 +14020,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV) Release"
@@ -14828,5 +14058,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14840,4 +14069,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV) Debug"
@@ -14875,5 +14107,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14887,4 +14118,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE emulator) Release"
@@ -14922,5 +14156,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14934,4 +14167,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE emulator) Debug"
@@ -14969,5 +14205,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -14981,4 +14216,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4I) Release"
@@ -15016,5 +14254,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15028,4 +14265,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4I) Debug"
@@ -15063,5 +14303,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15075,4 +14314,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV_FP) Release"
@@ -15110,5 +14352,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15122,4 +14363,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV_FP) Debug"
@@ -15157,5 +14401,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15169,4 +14412,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Release"
@@ -15179,6 +14425,4 @@
 	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
 	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
-	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
-	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
 	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
 	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
@@ -15212,5 +14456,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15225,4 +14468,9 @@
 	".\speex\speex_config_types.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
+	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
@@ -15260,5 +14508,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15272,4 +14519,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
@@ -15307,5 +14557,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15319,4 +14568,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
@@ -15354,5 +14606,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15366,4 +14617,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
@@ -15401,5 +14655,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15413,4 +14666,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
@@ -15448,5 +14704,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15460,4 +14715,7 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
@@ -15495,5 +14753,4 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
@@ -15507,21 +14764,30 @@
 	".\config.h"\
 	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
 
 DEP_CPP_NB_CE=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_armcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_codew.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcce.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_symbian.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\config_site_sample.h"\
 	"..\..\..\pjlib\include\pj\log.h"\
 	"..\..\..\pjlib\include\pj\types.h"\
@@ -15542,7 +14808,7 @@
 	"..\..\speex\libspeex\ltp.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\modes.h"\
 	"..\..\speex\libspeex\nb_celp.h"\
+	"..\..\speex\libspeex\os_support.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\smallft.h"\
@@ -15553,4 +14819,9 @@
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	".\speex\speex_config_types.h"\
+	
+NODEP_CPP_NB_CE=\
+	"..\..\speex\libspeex\os_support_custom.h"\
+	".\misc.h"\
 	
 
@@ -15592,7 +14863,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15627,7 +14900,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15662,7 +14937,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15697,7 +14974,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15732,7 +15011,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15767,7 +15048,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15802,7 +15085,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15837,7 +15122,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15872,7 +15159,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15907,7 +15196,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15942,7 +15233,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -15977,7 +15270,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -16012,7 +15307,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -16047,7 +15344,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -16082,7 +15381,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -16117,7 +15418,9 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -16131,19 +15434,57 @@
 	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
 	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_symbian.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\config_site_sample.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_preprocess.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\filterbank.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	".\speex\speex_config_types.h"\
+	
+NODEP_CPP_PREPR=\
 	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
 	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_symbian.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\config_site_sample.h"\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_PREPR=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
 	"..\..\..\pjlib\include\pj\log.h"\
 	"..\..\..\pjlib\include\pj\types.h"\
@@ -16160,11 +15501,12 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	".\speex\speex_config_types.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
 
 DEP_CPP_PREPR=\
@@ -16196,10 +15538,12 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
 
 DEP_CPP_PREPR=\
@@ -16231,10 +15575,12 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
 
 DEP_CPP_PREPR=\
@@ -16266,10 +15612,12 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
 
 DEP_CPP_PREPR=\
@@ -16301,10 +15649,12 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
 
 DEP_CPP_PREPR=\
@@ -16336,25 +15686,33 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
 
 DEP_CPP_PREPR=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_armcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_codew.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcce.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_symbian.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\config_site_sample.h"\
 	"..\..\..\pjlib\include\pj\log.h"\
 	"..\..\..\pjlib\include\pj\types.h"\
@@ -16371,42 +15729,12 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
-
-DEP_CPP_PREPR=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_preprocess.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\filterbank.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\libspeex\os_support.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	".\speex\speex_config_types.h"\
+	
+NODEP_CPP_PREPR=\
+	"..\..\speex\libspeex\os_support_custom.h"\
+	".\misc.h"\
 	
 
@@ -16444,5 +15772,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16450,4 +15777,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSII_FP) Debug"
@@ -16477,5 +15807,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16483,4 +15812,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSII) Release"
@@ -16510,5 +15842,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16516,4 +15847,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSII) Debug"
@@ -16543,5 +15877,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16549,4 +15882,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH4) Release"
@@ -16576,5 +15912,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16582,4 +15917,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH4) Debug"
@@ -16609,5 +15947,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16615,4 +15952,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH3) Release"
@@ -16642,5 +15982,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16648,4 +15987,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE SH3) Debug"
@@ -16675,5 +16017,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16681,4 +16022,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV) Release"
@@ -16708,5 +16052,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16714,4 +16057,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV) Debug"
@@ -16741,5 +16087,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16747,4 +16092,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE emulator) Release"
@@ -16774,5 +16122,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16780,4 +16127,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE emulator) Debug"
@@ -16807,5 +16157,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16813,4 +16162,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4I) Release"
@@ -16840,5 +16192,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16846,4 +16197,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4I) Debug"
@@ -16873,5 +16227,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16879,4 +16232,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV_FP) Release"
@@ -16906,5 +16262,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
@@ -16912,4 +16267,7 @@
 	".\config.h"\
 	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
+	
 
 !ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPSIV_FP) Debug"
@@ -16939,9 +16297,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\quant_lsp.h"\
 	"..\..\speex\libspeex\quant_lsp_bfin.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_QUANT=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
